## cl-local-time 1.1.6

=== Makefile ===
# -*- Mode: makefile -*-
# $Id: Makefile,v 1.6 2002/01/18 01:40:58 apharris Exp $

# Makefile for LocalTime

SUBDIRS		:= 
DOCSUBDIRS	:= 

LISP		:= lisp

.PHONY: all wwwdist clean distclean install dist tags

all:
	@echo "nothing to be done"

dist:
	./make-dist.sh

wwwdist:
	@# subdirs not working
	@# set -e; for i in $(DOCSUBDIRS); do $(MAKE) -C $$i $@; done

tags:	TAGS

TAGS:	*.lisp
	etags *.lisp

freeze:
	@echo tagging with frozen tag
	cvs -q rtag -d frozen local-time
	cvs -q tag -F frozen .

clean:
	rm -f *.x86f *.sparcf *.ufsl *.fasl *.err *~ *.bak .\#* \#*

distclean:
	rm -f ChangeLog*
	rm -f TAGS
	./debian/rules clean
