## cl-local-time 20140713

=== debian/changelog ===
cl-local-time (20140713-2) unstable; urgency=medium

  * Remove local-time own's zoneinfo information from package.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 02 Sep 2014 20:04:42 +0400

cl-local-time (20140713-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 05 Aug 2014 00:13:35 +0400
