## cl-local-time 20141217

=== debian/changelog ===
cl-local-time (20141217-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 18 Dec 2014 18:14:30 +0300
