## cl-local-time 20160628

=== debian/changelog ===
cl-local-time (20160628-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 29 Aug 2016 21:55:50 +0300
