=== debian/rules ===
#!/usr/bin/make -f

pkg		:= local-time
clc-source	:= usr/share/common-lisp/source
clc-systems	:= usr/share/common-lisp/systems
clc-files	:= $(clc-source)/$(pkg)

%:
	dh $@ --with lisp --with quilt

override_dh_install:
	dh_install *.asd $(clc-files)
	dh_install src $(clc-files)
	dh_install test $(clc-files)

override_dh_link:
	dh_link $(clc-files)/$(pkg).asd $(clc-systems)/$(pkg).asd

override_dh_installdocs:
	dh_installdocs README
