=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dimitri Fontaine <dim@tapoueh.org>
 Build-Depends: debhelper (>= 7), quilt
 Build-Depends-Indep: dh-lisp
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: http://common-lisp.net/project/local-time/
 Vcs-Git: git://github.com/dlowe-net/local-time.git
 Vcs-Browser: http://github.com/dlowe-net/local-time
